Time for a Poll. If FreeBSD is running nicely on your server then there’s not always a need to update or upgrade to the latest versions.

Some people are still running happily FreeBSD 4.x on their servers, whereas others like to stay up to date, or even test FreeBSD 9.

Out of interest, it would be nice to see which FreeBSD versions are currently being used (this excludes any operating systems based on FreeBSD, e.g. PC-BSD). If you use more than one version, you may select more.

If you’d like a comment as to why you’re using the version(s) you’re using, feel free to do so.

[poll id=”6″]